Tue, 15 Oct 2019 21:17:25 UTC | login

Information for RPM uwsgi-plugin-ldap-2.0.16-1.el7.x86_64.rpm

ID137003
Nameuwsgi-plugin-ldap
Version2.0.16
Release1.el7
Epoch
Archx86_64
SummaryuWSGI - Plugin for LDAP support
DescriptionThis package contains the ldap plugin for uWSGI
Build Time2018-06-14 15:18:41 GMT
Size25920
6e7628fa3c4292f4009da78c8f60d424
Buildrootcloud7-openstack-rocky-el7-build-47004-127434
Provides
uwsgi-plugin-ldap = 2.0.16-1.el7
uwsgi-plugin-ldap(x86-64) = 2.0.16-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libldap-2.4.so.2()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
openldap
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
uwsgi-plugin-common = 2.0.16-1.el7
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/uwsgi/ldap_plugin.so20472
Component of No Buildroots